.img-body-rt {
	margin: 6px 1px 6px 14px;
	float: right;
}
.img-body-lf {
	margin: 6px 14px 6px 1px;
	float: left;
}
.pict-centr {
	text-align: center;
}
.shrift {
	color: #C2250A;
}
.shrift-b {
	color: #C2250A;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
}
.shrift-t {
	color: #C2250A;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}
.img-mob-rt {
	margin: 6px 1px 4px 10px;
	float: right;
}
.img-mob-lf {
	margin: 6px 10px 4px 1px;
	float: left;
}
.pict-centr-2 {
	display: block;
	margin:0 auto;
}
.zagolovok {
	font-size: 18px;
	font-weight: bold;    
}
